################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../include/device_support/f2803x/v121/DSP2803x_examples_ccsv4/lina_sci_echoback/Example_2803xLin_Sci_Echoback.c 

C_DEPS += \
./include/device_support/f2803x/v121/DSP2803x_examples_ccsv4/lina_sci_echoback/Example_2803xLin_Sci_Echoback.d 

OBJS += \
./include/device_support/f2803x/v121/DSP2803x_examples_ccsv4/lina_sci_echoback/Example_2803xLin_Sci_Echoback.obj 

OBJS__QUOTED += \
"include\device_support\f2803x\v121\DSP2803x_examples_ccsv4\lina_sci_echoback\Example_2803xLin_Sci_Echoback.obj" 

C_DEPS__QUOTED += \
"include\device_support\f2803x\v121\DSP2803x_examples_ccsv4\lina_sci_echoback\Example_2803xLin_Sci_Echoback.d" 

C_SRCS__QUOTED += \
"../include/device_support/f2803x/v121/DSP2803x_examples_ccsv4/lina_sci_echoback/Example_2803xLin_Sci_Echoback.c" 


